@import url(common.css);

.level_split{clear:both;height:10px;line-height:10px;background:#FFF;}
a{color:#000;}
.module_title{text-indent:20px;background:none;}
.module_title .title{color:#FFF;font-size:14px;font-weight:bold;}
.module_body ul li{width:176px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;}

body{background:url(img/yg2008/body_bg.jpg) repeat-x #D6F0F7;}

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:1000px;background:#FFFFFF;}


#center_01{height:131px;overflow:hidden;}

#center_02_left{float:left;margin-left:18px;display:inline;width:668px;height:253px;background:url(img/yg2008/center_02_left_bg.jpg);overflow:hidden;}
#center_02_left .left{margin:14px 0 0 8px;display:inline;}
#center_02_left .right{margin:14px 8px 0 0;display:inline;}
#center_02_left .right .module_body{width:362px;height:227px;background:#FFFFFF;}
#center_02_left .right .module_body h2{line-height:25px;font-size:14px;font-weight:bolder;color:#0879BD;}
#center_02_left .right .module_body p{line-height:23px;text-indent:0em;color:#010101;}

#center_02_right{float:right;margin-right:18px;display:inline;width:286px;height:253px;background:url(img/yg2008/center_02_right_bg.gif);overflow:hidden;}
#center_02_right p{line-height:23px;text-indent:2em;color:#010101;}
#center_02_right .module_title{margin:10px 0 0 14px;width:250px;height:29px;background:url(img/yg2008/center_02_right_title.gif);}
#center_02_right .module_title .title{height:28px;line-height:28px;color:#0879BD;}
#center_02_right .module_title a{float:right;margin-right:3px;display:inline;height:28px;line-height:28px;color:#0879BD;}
#center_02_right .module_body{margin:0 0 0 8px;width:270px;height:85px;background:none;}
#center_02_right .module_body ul{margin:0;}
#center_02_right .module_body ul li{width:346px;height:26px;line-height:26px;}


#center_03_left{float:left;margin-left:18px;display:inline;}
#center_03_left_top{clear:both;width:668px;height:38px;background:url(img/yg2008/center_03_left_key.jpg);}
#center_03_left_top ul{margin:0 0 0 80px;padding:0;list-style:none none;}
#center_03_left_top ul li{float:left;}
#center_03_left_top ul li a{margin-left:25px;height:38px;line-height:38px;}

#center_03_left_down{clear:both;margin-top:6px;width:668px;height:492px;background:url(img/yg2008/center_03_left_down_bg.gif) left no-repeat;overflow:hidden;}
#center_03_left_down .left .module_title{width:301px;height:28px;}
#center_03_left_down .left .module_title .title{height:28px;line-height:28px;}
#center_03_left_down .left .module_title a{float:right;margin-right:15px;display:inline;height:28px;line-height:28px;color:#FFF;}
#center_03_left_down .left .module_body{margin:12px 0 0 11px;width:282px;height:442px;}
#center_03_left_down .left .module_body h2{line-height:25px;font-size:12px;color:#313031;}
#center_03_left_down .left .module_body p{line-height:20px;text-indent:2em;color:#636563;}

#center_03_left_down .right .module_title{width:346px;height:29px;background:url(img/yg2008/center_03_left_title.gif);}
#center_03_left_down .right .module_title .title{height:28px;line-height:28px;color:#1886AD;}
#center_03_left_down .right .module_title a{float:right;margin-right:15px;display:inline;height:28px;line-height:28px;color:#1886AD;}
#center_03_left_down .right .module_body{margin:0;width:346px;height:132px;}
#center_03_left_down .right .module_body ul{margin:0;}
#center_03_left_down .right .module_body ul li{width:346px;height:26px;line-height:26px;}

#center_03_right{float:right;margin-right:18px;display:inline;}

#center_03_right_top{clear:both;width:286px;height:175px;background:url(img/yg2008/center_03_right_top_bg.png);overflow:hidden;}
#center_03_right_top .module_title{width:286px;height:30px;}
#center_03_right_top .module_title .title{height:30px;line-height:30px;}
#center_03_right_top .module_title a{float:right;margin-right:15px;display:inline;height:30px;line-height:30px;color:#FFF;}
#center_03_right_top .module_body{margin:2px 0 0 8px;width:270px;height:110px;background:none;}
#center_03_right_top .module_body ul{margin:8px 0 0 0;}
#center_03_right_top .module_body ul li{width:270px;height:26px;line-height:26px;}
#center_03_right_top .module_body ul li a{color:#313031;}
#center_03_right_top .module_body h2{line-height:25px;font-size:12px;color:#313031;}
#center_03_right_top .module_body p{line-height:20px;text-indent:2em;color:#636563;}

#center_03_right_mid{clear:both;margin-top:8px;width:286px;height:175px;background:url(img/yg2008/center_03_right_mid_bg.png);overflow:hidden;}
#center_03_right_mid .module_title{width:286px;height:28px;}
#center_03_right_mid .module_title .title{height:28px;line-height:28px;}
#center_03_right_mid .module_title a{float:right;margin-right:15px;display:inline;height:28px;line-height:28px;color:#FFF;}
#center_03_right_mid .module_body{margin:6px 0 0 8px;width:270px;height:110px;background:none;}
#center_03_right_mid .module_body ul{margin:8px 0 0 0;}
#center_03_right_mid .module_body ul li{width:270px;height:26px;line-height:26px;}
#center_03_right_mid .module_body ul li a{color:#313031;}

#center_03_right_down{clear:both;margin-top:8px;width:286px;height:175px;background:url(img/yg2008/center_03_right_down_bg.png);overflow:hidden;}
#center_03_right_down .module_title{width:286px;height:28px;}
#center_03_right_down .module_title .title{height:28px;line-height:28px;}
#center_03_right_down .module_title a{float:right;margin-right:15px;display:inline;height:28px;line-height:28px;color:#FFF;}
#center_03_right_down .module_body{margin:6px 0 0 8px;width:270px;height:110px;background:none;}
#center_03_right_down .module_body ul{margin:8px 0 0 0;}
#center_03_right_down .module_body ul li{width:270px;height:26px;line-height:26px;}
#center_03_right_down .module_body ul li a{color:#313031;}

/*footer*/
#footer .block{background:#9B9C9E;}